body {
	background-color: #222222;
}
#error-heading {
	font-size: 6em;
	text-shadow: 0 2px 4px #ededed;
}
#error-heading, #error-desc, #error-back {
	text-shadow: 0 1px 0 #ededed;
	text-align: center;
	color: #FD1C15;
	padding-top:0;
	padding-bottom:0;
}
h1 {
	margin-top: 10px;
}
p {
	font-size:1.5em;
	text-shadow: 0 1px 0 #ededed;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
#terms-container p {
	text-shadow: none;
	font-size: 14px;
}
.subscription-button {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	display: block;
	padding: 10px;
	padding-bottom: 0;
}
.subscription-button.active {
	background-color: #1AB7EA;
}
/* photo gallery */
.box-wrap {
	
}
.box {
   float: left;
   position: relative;
   width: 50%;
   padding-bottom: 10px;
}
.boxInner {
   position: relative;
   padding:10px;
}
.boxInner img {
   width: 100%;
}
@media only screen and (max-width : 480px) {
   /* Smartphone view: 1 tile */
   .box {
      width: 100%;
   }
}
@media only screen and (max-width : 650px) and (min-width : 481px) {
   /* Tablet view: 2 tiles */
   .box {
      width: 50%;
   }
}
@media only screen and (max-width : 1050px) and (min-width : 651px) {
   /* Small desktop / ipad view: 3 tiles */
   .box {
      width: 50%;
   }
}
@media only screen and (max-width : 1290px) and (min-width : 1051px) {
   /* Medium desktop: 4 tiles */
   .box {
      width: 50%;
   }
}
.gallery-container {
	display: table; 
	width: 100%;
}
.gallery {
	width: 100%;
	margin:0;
	padding:0;
	font-size:0;
	text-align:center;
}
.gallery li {
	display:inline;
	position:relative;
}
.gallery li a {
	display: inline-block;
	margin: 10px; 
}
.gallery li a img {
	display: block; 
	width: 100%; 
	height: auto;
	border: 4px solid #FFFFFF;
}
.video-thumb {
	
}
.video-list-title {
	margin: 0;
	padding: 0;
}
.deleteImageIcon {
	background-image: url('../img/delete-22.png');
	height: 22px;
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 22px;
	display:block;
	position: absolute;
	right: -1px;
	top: -1px;
	z-index: 1000;

}
.deleteImageIcon:hover {
	background-position: 0 -22px;
}
/* end photo gallery */
.builder-marker-header {
	margin: 0;
	padding: 0;
}
.ui-progressbar {
	position: relative;
}
.progress-label {
	position: absolute;
	top: 4px;
	text-align:center;
	width:100%;
	font-weight: bold;
	text-shadow: 1px 1px 0 #fff;
}
.ui-progressbar-value {
    margin: 0 !important;
}
#credentials {
	padding-top:20px;
	text-align:center;
}
.noshow {
	display:none;
}
.welcome {
	color: #D4D4D4;
	font-size: 1.4em;
	padding-bottom:10px;
}
.qq-uploader {
	text-align:center;
}
.welcome a {
	text-decoration: none;
	color: #D4D4D4;
}
.welcome .account-link {
	display:inline-block;
	margin-top:4px;
	margin-right: 15px;
}
.navbar {
	margin-bottom: 0;
	border-radius: 0;
}
#titlebar .navbar-brand {
	padding:0;
	padding-left: 15px;
}
#titlebar {
	width: 100%;
}
.form-control {
	margin-bottom:10px;
}
/* signin */
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
}
/* end signin */
.btn-grey {
	background-color: #565656;
    border:none;
    color: #fff;
}
.btn-grey-lg {
	padding-top: 10px;
}
.btn-grey:hover {
	background-color: #434343;
    border:none;
    color: #fff;
}
.dropdown-menu > li > a:hover {
  background-color: #10B7EC;
  color: #ffffff;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: #10B7EC;
  color: #FFFFFF;
  outline: 0 none;
  text-decoration: none;
}
#faq_datatable tr:hover {
	background-color:#1AB6E9;
	cursor: pointer;
}
/* overrides */
input {
	color: #777777;
	padding-top: 6px;
	padding-bottom: 6px;
}
label {
	color: #777777;
}
a, video, input, select, a:active, input:active, select:active, a:hover, a:focus { 
	outline: none !important;
}
a, video, input, a:active, input:active, a:hover, a:focus { 
	outline: none !important;
	color:#1696c0;
}
a:hover {
	text-decoration: underline !important;
}
a.btn:hover, a.list-group-item:hover {
	text-decoration: none !important;
}
/* end overrides */
.form-control:focus {
  border-color: #10B7EC !important;
  /*box-shadow: 0 1px 1px #EF6422 inset, 0 0 8px #EF6422;*/
  outline: 0 none !important;
}
.container-full {
	padding:0;
}
#footer {
    background-color: #222222;
    border-color: #080808;
    color: #D4D4D4;
}
#footer a {
	color: #d4d4d4;
	text-decoration: none;
}
#footer a:hover {
	color:#1696c0;
}
.content {
	background-color:#E5E5E5;
	padding-bottom: 40px;
	padding-top: 20px;
}
.CenteredColumn {
	text-align:center;
}
::selection
{
	color:#ffffff;
	background-color: #10B7EC;
}
::-moz-selection
{
	color:#ffffff;
	background-color: #10B7EC;
}
.callout {
	text-align: center;
	padding-top: 0;
	padding-bottom: 15px;
}
.callout img {
	padding-bottom:10px;
	padding-top:10px;
}
.callout a {
	display:block;
}
.callout span {
	display:block;
}
.lbTables {
	width: 100%;
}
.well-sm {
	padding-left: 19px;
	padding-right: 19px;
}
.TableColumns {
	margin-top: 5px;
}
.form-label {
	font-weight:bold;
}
.alert {
	margin-top: 10px;
	margin-bottom: 10px;
}
.well-sm h1 {
	font-size: 1.6em;
}
#modal-loader {
	display: none;
    position:   fixed;
    z-index:    10000;
    top: 0;
    left: 0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('../img/big-ajax-loader.gif') 
                50% 50% 
                no-repeat;
}
.modal-loader {
	display: none;
    position:   absolute;
    z-index:    10000;
    top: 0;
    left: 0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('../img/big-ajax-loader.gif') 
                50% 50% 
                no-repeat;
}
.dt-icon {
	margin-top:4px;
	display:inline-block;
	width: 30px;
	height: 30px;
	background-size: 100%;
	background-position: 0 0;
}
.dt-icon:hover {
	background-position: 0 -30px;
}
.users {
	background-image: url('../img/users-icon.png');
}
.pencil {
	background-image: url('../img/edit-icon.png');
}
.stats {
	background-image: url('../img/stats-icon.png');
}
.trash {
	background-image: url('../img/trash-icon.png');
}
.hide-if-no-paging {
	display:none;
}
.dataTables_info {
	padding-top:10px;
	padding-left:10px;
}
/* panel overrides */
.panel {
	border-radius: 4px;
}
.panel-heading {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.list-group-item {
	
}
.button-container {
	text-align:right;
}
.no-right-pad {
	padding-right:0;
}
.no-show {
	display:none;
}
.form-control-search {
	margin-top:4px;
	margin-bottom: 0;
}
.datatable-container {
	min-height: 160px;
}
#password-compare-fail {
	color:#ff0000;
}
#UserForm-password-compare-fail {
	color:#ff0000;
}
.nopad {
	padding:0;
}
.nomargin {
	margin:0;
}
.white-popup-block {
	border-radius: 3px;
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    max-width: 650px;
    padding: 0;
    position: relative;
    text-align: left;
}
.white-popup-block-fluid {
	border-radius: 3px;
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    max-width: 80%;
    padding: 0;
    position: relative;
    text-align: left;
}
.well-header {
	margin: 0 0 8px 0;
}
.noshow {
	display:none;
}
.subscription-plan-container {
	display: table; 
	margin-left: auto;
	margin-right: auto;
}
.subscription-plans {
	margin:0;
	padding:0;
	font-size:0;
	text-align:center;
}
.subscription-plans li {
	display:inline;
}
.subscription-plans li a {
	display: inline-block;
	margin: 10px; 
	color: #000000;
	text-decoration:none;
}
.subscription-plans li a:hover, .subscription-plans li a:active {
	color: #000000;
	text-decoration:none;
}
.subscription-plans li a img {
	display: block; 
	width: 100%; 
	height: auto;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;  
}
/* video builder styles */
.draggable {
	cursor: move;
}
.marker-helper {
	z-index: 10000;
	width: 9px;
	height: 9px;
	margin-top: 0 !important;
	background-color: #1ab6e9;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#mebox-reloading {
	position: absolute;
	z-index: 10001;
	display: none;
    top: 0;
    left: 0;
    height:     100%;
    width:      100%;
    border: solid 1px #AAAAAA;
    background: rgba( 255, 255, 255, 1 ) 
                url('../img/big-ajax-loader.gif') 
                50% 50% 
                no-repeat;
}
/* end video builder styles */
